#jinja2: trim_blocks: True, lstrip_blocks: True
{{ ansible_managed | comment }}

[Unit]
Description=Node Exporter Service
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
User={{ node_exporter_runas_user }}
Group={{ node_exporter_runas_group }}
EnvironmentFile=/etc/default/{{ node_exporter_service_name | replace('.service','') }}
ExecStart=/usr/local/bin/node_exporter $OPTIONS
ExecReload=/bin/kill -HUP $MAINPID
SyslogIdentifier={{ node_exporter_service_name | replace('.service','') }}
Restart=always

[Install]
WantedBy=multi-user.target
